<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger/1">
    <module_version install_time="1276184033758" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3559887295" name="config/Modules/org-netbeans-api-debugger.xml"/>
        <file crc="3478813865" name="modules/org-netbeans-api-debugger.jar"/>
    </module_version>
</module>
